<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="prev" href="node9.html" />
<link rel="parent" href="node8.html" />
<link rel="next" href="node11.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>3.2 El interfaz de correo electrónico</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="3.1 el interfaz web"
  href="node9.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="3 interfaces de Mailman"
  href="node8.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="4 ¡Necesito hablar con"
  href="node11.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node9.html">3.1 El interfaz web</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node8.html">3 Interfaces de Mailman</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node11.html">4 ¡Necesito hablar con</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002320000000000000000"></a><a name="sec:email"></a>
<br>
3.2 El interfaz de correo electrónico
</h2>

<p>
Toda lista de correo tiene un conjunto de direcciones de correo electrónico
a las cuales se pueden enviar los mensajes.  Siempre hay una dirección
para enviar los mensajes a la lista, una dirección a a la cual se envían
los mensajes devueltos y direcciones para procesar órdenes de correo.
Para una lista de correo ficticia llamada
<span class="email">milista@ejemplo.com</span>, usted encontraría estas direcciones:

<p>

<ul>
<li><span class="email">milista@ejemplo.com</span> - esta es la dirección de correo que la gente
      debería usar para los nuevos envíos a la lista.

<p>
</li>
<li><span class="email">milista-join@ejemplo.com</span> - enviando un mensaje a esta dirección,
      un nuevo miembro puede solicitar suscripción a la lista.  Tanto la cabecera
      de <span class="mailheader">Asunto:</span> como el cuerpo de tal mensaje son ignorados.  Note
      que milista-subscribe@ejemplo.com es un alias para la dirección -join.

<p>
</li>
<li><span class="email">milista-leave@ejemplo.com</span> - enviando un mensaje a esta dirección
      un miembro puede solicitar desuscripción de la lista.  Igual que con la
      dirección -join, la cabecera <span class="mailheader">Asunto:</span> y el cuerpo del mensaje
      son ignorados.  Note que milista-unsubscribe@ejemplo.com es un alias para
      la dirección -leave.

<p>
</li>
<li><span class="email">milista-owner@ejemplo.com</span> - Con esta dirección se llega
      directamente al propietario y moderador de la lista.  Esta es la
      dirección que usted usa si necesita contactar a la persona o
      personas encargadas de la lista.

<p>
</li>
<li><span class="email">milista-request@ejemplo.com</span> - Esta dirección alcanza un robot
      de correo que procesa órdenes de correo electrónico que se pueden usar
      para definir opciones de suscripción de los miembros, así como también
      para procesar otros comandos.  En el Apéndice&nbsp;<a href="node41.html#a:commands">A</a> se
      proporciona una lista de órdenes de correo electrónico de miembros de
      listas.

<p>
</li>
<li><span class="email">milista-bounces@ejemplo.com</span> - Esta dirección se usa para
      procesamiento automático de mensajes devueltos de Mailman.

<p>
</li>
<li><span class="email">milista-confirm@ejemplo.com</span> - Esta dirección se usa para
      procesar mensajes de confirmación de solicitudes de suscripción y
      desuscripción.
</li>
</ul>

<p>
También hay una dirección -admin con la cual también se llega a los
administradores de listas, pero esta dirección solamente existe por
compatibilidad con las versiones más antigüas de Mailman.

<p>
Para cambiar las opciones, se usa la dirección <span class="email">NOMBRELISTA-request</span>
(por ejemplo, <span class="email">milista-request@ejemplo.com</span>).

<p>
Las órdenes pueden aparecer en la línea de asunto o en el cuerpo del mensaje.
Cada comando debería ir en una línea separada. Si su programa de correo
adiciona automáticamente una firma a sus mensajes, usted podría desear colocar
la palabra ``<var>end</var>'' (sin las comillas) en una línea separada después de sus
otras órdenes.  La orden <var>end</var> le dice a Mailman que no procese el correo
electrónico después de ese punto.

<p>
La órden más importante es probablemente la orden ``<var>help</var>'', ya que
ésta hace que Mailman devuelva un mensaje completo de información útil sobre
las órdenes de correo y direcciones para uso del interfaz web.

<p>
En los Apéndices <a href="node41.html#a:commands">A</a> y <a href="node42.html#a:options">B</a> se proporcionan referencias
rápidas a las órdenes de suscriptor (éstas se han adaptado ligeramente de la
salida de la orden <var>help</var>.)

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="3.1 el interfaz web"
  href="node9.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="3 interfaces de Mailman"
  href="node8.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="4 ¡Necesito hablar con"
  href="node11.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node9.html">3.1 El interfaz web</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node8.html">3 Interfaces de Mailman</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node11.html">4 ¡Necesito hablar con</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
